body {
  background-size: cover;
  height: 100vh;
  margin: 0 auto;
  font-family: "Orbitron", sans-serif;
  font-size: 1rem;
  text-align: center;
}

.index-container {
  height: 100vh;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  justify-content: space-between;
}
.title {
  height: 38%;
  margin-right: 27%;
  display: flex;
  flex-direction: column-reverse;
}
.names {
  height: 33%;
  display: flex;
  flex-direction: column-reverse;
}
#titulo {
  font-style: normal;
  font-weight: 700;
  font-size: 2rem;
  color: #565454;
  text-align: center;
  animation: slideInUp;
  animation-duration: 3s;
  animation-delay: 1s;
}

#nombres {
  font-style: normal;
  font-weight: bold;
  font-size: 1.6rem;
  background-color: #82828252;
  color: #000000;
  animation: fadeInUpBig;
  animation-duration: 1s;
  animation-delay: 2s;
}

.myButton {
  box-shadow: 3px 4px 0px 0px #000000;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 5px;
  border: 1px solid #080808;
  display: inline-block;
  cursor: pointer;
  color: #000000;
  font-family: "Orbitron", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 12px 44px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #000000;
}
.myButton:hover {
  background-color: #cfcfcf;
}

.inputGroup:active {
  background-color: #e7b4ccda;
}

.encabezado-creditos {
  color: #000000;
  font-size: 1.5rem;
}
.descripcion-creditos {
  color: #000000;
  font-size: 1rem;
}

@media screen and (max-width: 800px) {
  body {
    background-position: 30%, 75%;
  }
  .myButton {
    font-size: 1.5rem;
  }
}
